System Requirements Project Plan 365 for iPad

Minimum iOS version:  ​7.1

Valabil pentru versiunea 2015 și versiuni superioare.
Project Plan 365 pentru:
iPad
Project Viewer pentru: